/* Add here all your css styles (customizations) */

/*Pricing
------------------------------------*/
/*Pricing Head*/
.pricing {
	position:relative;
	border-radius:3px;
	margin-bottom:15px;
	box-shadow:0 0 5px #eee;
}
.pricing:hover {
	box-shadow:0 0 15px #b5b5b5;
}
.pricing:hover h4 {
	color:#55c931;
}
.pricing-head {
	text-align:center;
}
.pricing-head h3,
.pricing-head h4 {
	margin:0;
	line-height:normal;
	font-weight:bold !important;
}
.pricing-head h3 span, 
.pricing-head h4 span {
	display:block;
	margin-top:5px;
	font-size:12px;
	font-style:italic;
}
.pricing-head h3 {
	color:#fafafa;
	padding:12px 0;
	font-size:35px;
	font-family:Arial;
	background:#55c931;
	border-radius:3px 3px 0 0;
	text-shadow:0 1px 0 #32a20f;
	border-bottom:solid 1px #41b91c;
}
.pricing-head h4 {
	color:#bac39f;
	padding:5px 0;
	font-size:70px;
	font-family:Arial;
	background:#fbfef2;
	text-shadow:0 1px 0 #fff;
	border-bottom:solid 1px #f5f9e7;
}
.pricing-head h4 i {
	top:-8px;
	font-size:28px;
	font-style:normal;
	position:relative;
}
.pricing-head h4 span {
	top:-10px;
	font-size:14px;
	font-style:normal;
	position:relative;
}
	
/*Pricing Content*/
.pricing-content li {
	color:#888;
	font-size:12px;
	padding:7px 15px;
	border-bottom:solid 1px #f5f9e7;
}
.pricing-content li i {
	top:2px;
	color:#72c02c;
	font-size:16px;
	margin-right:5px;
	position:relative;
}

/*Pricing Footer*/
.pricing-footer {
	color:#777;
	font-size:11px;
	line-height:17px;
	text-align:center;
	padding:0 20px 19px;
	border-radius:0 0 3px 3px;
}
.pricing-footer a,
.pricing-footer button {
	color:#fff;
	border:none;
	margin-top:5px;
	font-size:16px;
	padding:6px 15px;
	text-align:center;
	border-radius:2px;
	background:#55c931;
	display:inline-block;
	text-transform:uppercase;
	text-shadow:0 1px 0 #38b312;
	border-bottom:solid 2px #41b91c;
}
.pricing-footer a:hover,
.pricing-footer button:hover {
	cursor:pointer;
	background:#40ba1a;
	text-decoration:none;
	box-shadow:0 0 3px #999;
}

/*Priceing Active*/
.price-active,
.pricing:hover {
	z-index:9;
	margin-top:-15px;
	box-shadow:0 0 15px #b5b5b5;
}
.price-active h4 {
	color:#55c931;
}

.no-space-pricing {
	padding: 0 15px;
}

.no-space-pricing .pricing:hover {
	-webkit-transition:box-shadow 0.3s ease-in-out;
	-moz-transition:box-shadow 0.3s ease-in-out;
	-o-transition:box-shadow 0.3s ease-in-out;
	transition:box-shadow 0.2s ease-in-out;
}
.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
	color: #55c931;
	padding: 15px 0;
	font-size: 80px;
	-webkit-transition:color 0.5s ease-in-out;
	-moz-transition:color 0.5s ease-in-out;
	-o-transition:color 0.5s ease-in-out;
	transition:color 0.5s ease-in-out;
}

/* Devices (tablets, 768px and more) */
@media (min-width: 767px) {
	/*Pricing Page*/
	.no-space-pricing [class^="col-"],
	.no-space-pricing [class*=" col-"] {
		padding: 0;
	}	
	/*End Pricing Page*/
}

/* Medium Devices (Desktops, 992px and less) */
@media (max-width: 992px) {
	/*Pricing Page*/
	.price-active,
	.pricing:hover {
		margin-top: 0;
	}

	.no-space-pricing .price-active .pricing-head h4,
	.no-space-pricing .pricing:hover .pricing-head h4 {
		padding: 5px 0;
		font-size: 70px;
	}	
	/*End Pricing Page*/
}



/*Portfolio v2
------------------------------------*/
.sorting-block ul {
	margin: 0;
	padding: 0;
}

/*Sorting Navigation*/
.sorting-block .sorting-nav {
	margin-bottom: 30px;
}

.sorting-block .sorting-nav li {
	padding: 0 2px;
	font-size: 14px;
	cursor: pointer;
	list-style: none;
	display: inline-block;
}

.sorting-block .sorting-nav li.active {
	color: #72c02c;
	border-bottom: solid 1px #72c02c;
}

/*Sorting Navigation v1*/
.sorting-block .sorting-nav-v1 li {
	margin: 0 5px;
	font-size: 17px;
	font-style: italic;
}

/*Sorting Grid*/
.sorting-block .sorting-grid {
	list-style: none;
}

.sorting-block .sorting-grid .mix {
    opacity: 0;
    display: none;
    margin-bottom: 30px;
}

/*Sorting Grid with Text*/
.sorting-block .sorting-grid li a:hover  {
	text-decoration: none;
}

.sorting-block .sorting-grid li span.sorting-cover {	
	padding: 8px;
	display: block;
	margin-top: 1px;
	background: #fcfcfc;
}

.sorting-block .sorting-grid li span.sorting-cover p {	
	margin-bottom: 0;
}

.sorting-block .sorting-grid li span.sorting-cover span {	
	font-size: 16px;
}

.sorting-block .sorting-grid li a:hover span.sorting-cover {
	background: #72c02c;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;	
}

.sorting-block .sorting-grid li a:hover span.sorting-cover p,
.sorting-block .sorting-grid li a:hover span.sorting-cover span {
	color: #fff;
}


/*Search Page v1
------------------------------------*/
.search-page h2 {
	font-size: 28px;
	margin-bottom: 10px;
}

.search-blocks {
	overflow: hidden;
	padding: 15px 20px;
	margin-bottom: 25px;
	background: #fcfcfc;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.search-blocks p a {
	color: #72c02c;
}

.search-blocks .search-img li i {
	color: #78ccf8;
	font-size: 12px;
	margin-right: 5px;
}

.search-blocks .search-img img {
	display: block;
	margin: 5px 10px 10px 0;
}

.search-blocks h2 {
	margin-top: 0;
	font-size: 20px;
	line-height: 20px;
}

.search-blocks ul.search-rating li {
	display: inline;
}

.search-blocks ul.search-rating li i {
	color: #f8be2c;
	cursor: pointer;
	font-size: 16px;
}

.search-blocks ul.search-rating li i:hover {
	color: #f8be2c;
}

/*Search Block Colored*/
.search-blocks-colored p,
.search-blocks-colored h2 a,
.search-blocks-colored .search-img li,
.search-blocks-colored .search-img li i {
	color: #fff;
}

/*Search Red Block*/
.search-blocks-red {
	background: #e74c3c;
}

/*Search Blue Block*/
.search-blocks-blue {
	background: #3498db;
}

/*Search Grey Block*/
.search-blocks-grey {
	background: #95a5a6;
}

/*Search Sea Block*/
.search-blocks-sea {
	background: #1abc9c;
}

/*Search Sea Border Top*/
.search-blocks-top-sea {
	border-top: solid 2px #1abc9c;
}

.search-blocks-top-sea:hover {
	border-top-color: #16a085;	
}

/*Search Yellow Border Top*/
.search-blocks-top-yellow {
	border-top: solid 2px #f1c40f;
}

.search-blocks-top-yellow:hover {
	border-top-color: #f39c12;
}

/*Search Orange Border Left*/
.search-blocks-left-orange {
	border-left: solid 2px #e67e22;
}

.search-blocks-left-orange:hover {
	border-left-color: #d35400;
}

/*Search Green Border Left*/
.search-blocks-left-green {
	border-left: solid 2px #72c02c;
}

.search-blocks-left-green:hover {
	border-left-color: #5fb611;
}

/*Search Green Border Right*/
.search-blocks-right-green {
	border-right: solid 2px #72c02c;
}

.search-blocks-right-green:hover {
	border-right-color: #5fb611;
}

